html {_overflow-y:scroll;}
body{
	margin:0px;
	padding:0px;
	color:#818181;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-image: url(1.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}/*默认字体样式、大小、行高、背景......*/
* { line-height: 24px; padding:0px; text-decoration:none; border-collapse:collapse;}
img{border:0px;}
a{ text-decoration:none;}
a:link,a:visited{color:#676767;font-size: 12px;}
a:hover,a:active {color:#BD1515;font-size: 12px;}

.sswz:link {color: #FFFFFF;font-size: 14px;font-weight: bold;}
.sswz:visited {color: #FFFFFF;font-size: 14px;font-weight: bold;}
.sswz:active {color: #FFFFFF;font-size: 14px;font-weight: bold;}
.sswz:hover {color: #E2F000;font-size: 14px;font-weight: bold;}

.sswz1:link {color:#305369;}
.sswz1:visited {color:#305369;}
.sswz1:active {color:#305369;}
.sswz1:hover {color:#FE6601;}

.sswz2:link {color:#D88600;}
.sswz2:visited {color:#D88600;}
.sswz2:active {color:#D88600;}
.sswz2:hover {color:#000000;}


.sswz3:link {color:#00007C;font-weight: bold;}
.sswz3:visited {color:#00007C;font-weight: bold;}
.sswz3:active {color:#00007C;font-weight: bold;}
.sswz3:hover {color:#0099CC;font-weight: bold;}


/*单色文字*/
.dswz{font-weight: bold;color: #FE6601;}
.dswz1{font-weight: bold;color: #000000;font-size: 14px;}
.dswz2{font-weight: bold;color: #FE6601;font-size: 14px;}
.dswz3{font-weight: bold;color: #676767;}



/*表单样式*/
.bdys{height: 18px;width: 155px;	border: 1px solid #FFFFFF;line-height: 18px;color: #999999;}


/*边框样式*/
.bkys{border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-bottom-style: solid;
	border-left-style: solid;border-right-color: #8EB0F9;border-bottom-color: #8EB0F9;border-left-color: #8EB0F9;}
.bkys1{border: 1px solid #D0D0D0;line-height: 15px;height: 18px;}
.bkys2{border: 1px solid #D0DDFC;}
.bkys3{border: 1px solid #D0DDFC;line-height: 15px;height: 18px;}



/*线条样式*/
.xtys{border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #C7C7C7;}


.safs{
	
}






.off {
	DISPLAY: none
}
.on {
	DISPLAY: block
}

/*导航背景*/
.dhbj1{width:110px;background:url(7.jpg) repeat-x;}
.dhbj1:hover{background-image: url(7a.jpg);background-repeat: no-repeat;background-position: center top;}

.dhbj2{width:110px;background: url(7a.jpg) no-repeat center;}
.dhbj2:hover{background: url(7.jpg) repeat-x;}
